# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* odex30_account_reports_cash_basis
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 18.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-01-05 19:38+0000\n"
"PO-Revision-Date: 2026-01-05 19:38+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: odex30_account_reports_cash_basis
#: model:ir.model,name:odex30_account_reports_cash_basis.model_account_report
msgid "Accounting Report"
msgstr ""

#. module: odex30_account_reports_cash_basis
#. odoo-javascript
#: code:addons/odex30_account_reports_cash_basis/static/src/components/cash_basis_report/filters.js:0
msgid "Accrual Basis"
msgstr "على أساس الاستحقاق "

#. module: odex30_account_reports_cash_basis
#. odoo-javascript
#: code:addons/odex30_account_reports_cash_basis/static/src/components/cash_basis_report/filters.js:0
#: model:ir.model.fields,field_description:odex30_account_reports_cash_basis.field_account_report__filter_cash_basis
#: model_terms:ir.ui.view,arch_db:odex30_account_reports_cash_basis.pdf_export_filter_extra_options_template
msgid "Cash Basis"
msgstr "على أساس نقدي "

#. module: odex30_account_reports_cash_basis
#. odoo-javascript
#: code:addons/odex30_account_reports_cash_basis/static/src/components/cash_basis_report/filter_extra_options.xml:0
msgid "Cash Basis Method"
msgstr "طريقة الأساس النقدي"

#. module: odex30_account_reports_cash_basis
#: model:ir.model.fields,help:odex30_account_reports_cash_basis.field_account_report__filter_cash_basis
msgid "Display the option to switch to cash basis mode."
msgstr ""

#. module: odex30_account_reports_cash_basis
#: model:ir.model.fields,field_description:odex30_account_reports_cash_basis.field_account_bank_statement_line__impacting_cash_basis
#: model:ir.model.fields,field_description:odex30_account_reports_cash_basis.field_account_move__impacting_cash_basis
msgid "Impacting Cash Basis"
msgstr ""

#. module: odex30_account_reports_cash_basis
#: model:ir.model,name:odex30_account_reports_cash_basis.model_account_move
msgid "Journal Entry"
msgstr "قيد اليومية"

#. module: odex30_account_reports_cash_basis
#: model:ir.model,name:odex30_account_reports_cash_basis.model_account_move_line
msgid "Journal Item"
msgstr "عنصر اليومية"